/*
Theme Name: VH1 Celeb
Description: Child theme for VH1's Celeb Blog
Author: Jerry Luna
Template: mtvnmaster
*/

@import url("../mtvnmaster/style.css");

/* Custom Child Theme Styles */

body {
	font-family: "proxima-nova", Sans-Serif !important;
}

header[role="banner"]  {
	background-color: transparent;
}

#container {
	position: relative;
	width: 100%;
	min-width: 980px;
	max-width: 100%;
	padding: 0;
	background: url("images/drop_shadow.png") repeat-y scroll 50% 0 transparent;
}

#banner-ad {
	background-color: #b7b6b6;
	overflow:hidden;
	width:980px;
	height:auto;
	padding: 8px;
}

.meta {
	letter-spacing: 0;
}

.widgettitle {
	border-bottom: 4px solid #ccc;
	border-top: none;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
}

.widget {
	margin: 0;
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a { font-family: "proxima-nova", Sans-Serif; }

.author a, .post_content a,.post_content a:link, .VMNFlipbookModalViewerContent a:link, .VMNFlipbookModalViewerContent a {
color:#d92f37;
}
.author a:visited, .post_content a:visited, .VMNFlipbookModalViewerContent a:visited {
color:#b4232a;
}
.author a:hover, .post_content a:hover,  .VMNFlipbookModalViewerContent a:hover {
text-decoration:underline;
}

#container .sunset {
  background-color: #ECE322;
  text-transform:none;
}

article header .headline, article header .headline a {
	line-height: 34px;
	font-size: 27px;
	font-weight: bold;
	font-family: "proxima-nova", Sans-Serif;
}

article header .headline a:hover {
	color: #E62932;
}

a:visited, a:link {
	color: #000;
	font-weight: bold;
}

.p1caption a:hover {
	text-decoration: underline;
}

.meta .entry-date {
	background-color: #F4F4F4;
}

a:hover {
	color: #E62932;
}

.widget_recent_entries ul li a {
	color: #E62932;
}

.sidebar .KramerCMSPromoWidget ul.thumbed_promos li {
	font-size: 13px;
	float: left;
	width:140px;
	margin-right:10px;
	height: 145px;
	margin-bottom: 8px;
}

ul.thumbed_promos li div.play_overlay_icon {
	background: url("../mtvnmaster/library/images/light_player/play_overlay_icon.png") no-repeat scroll 35px 20px transparent;
	height: 105px;
	position: absolute;
	text-indent: -9999px;
	width: 140px;
}

#main {
	padding-top: 2px;
}

#sidebar1 {
	margin-top: 11px;
	font-family: "proxima-nova", sans-serif;
}

#sidebar1 .widget {
	margin: 25px 0 0 0;
}

#P1 {
	padding: 20px 20px 0 20px;
	height: 135px;
	background-color: #fff;
}

#P1 li {
	width:300px;
	height:115px;
	background:#f4f4f4;
	display: block;
	float: left;
	margin-left:20px;
}

#P1 li:first-child {
	 margin-left:0;
}

#P1 .p1thumb {
	width:150px;
	height:115px;
	overflow:hidden;
	float:left;
}

#P1 .p1caption {
	padding:10px;
	width:150px;
	float:right;
	font-family: futura-pt, arial;
	font-size: 16px;
}

#searchform input[type="submit"] {
	background: url("images/search_bt.png") no-repeat scroll center top transparent;
}

.ngg-imagebrowser h3 {
	display: none;
}

article[id*="post-"] footer {
	border-bottom: 1px dotted #D5D5D5;
	padding-bottom: 10px;
}

.single .meta .entry-date {
	line-height: 26px;
}

div .top {
	padding-top:10px;
}


footer #blog-title {
	margin-top: 20px;
}

.flux4Widget .share {
	border: none;
	height: 36px;
	padding: 10px 0 0;
	width: 360px;
}

.flux4Widget>.comments .mainHeader {
  border:none;
  padding:0 !important;
}

.flux4 .buttonWithCounter .cloudCounter {
	height: 20px;
}

.flux4Widget .rpx .help {
	display:none;
}

.flux4Widget .activityFeed h2 {
	font-size: 18px;
}

.flux4Widget .activityFeed .ratingContainer {
	float:right;
	margin-top: 10px;
}
.flux4Widget .activityFeed .rating strong.up {
	float: right;
}
/* hide individual item thumbnail */
.flux4Widget .activityFeed .activityItem .itemContent .itemPreview img, .flux4Widget .miniFeed .activityItem .itemContent .itemPreview img {
	/*display:none;*/
}

#main .flux4Widget .activityFeed .activityItem .itemContent .itemPreview .description, #main .flux4Widget .miniFeed .activityItem .itemContent .itemPreview .description {
	margin-left:0px;
}

#main .flux4Widget .activityFeed .activityItem .itemContent .itemPreview .description .contentTitle, #main .flux4Widget .miniFeed .activityItem .itemContent .itemPreview .description .contentTitle {
	display:none;
}

#main .flux4Widget .activityFeed .quote, .flux4Widget .userBar .quote {
	background: #DAF5FE;
}

.flux4Widget .activityFeed .activityItem .itemContent .itemPreview, .flux4Widget .miniFeed .activityItem .itemContent .itemPreview {
 	padding: 0;
}

.flux4Widget .activityFeed .activityItem .messageDate {
	direction: ltr;
}

#main .flux4Widget .activityFeed .activityItem .itemContent .itemThesis strong.altText {
	padding-left: 3px;
}

.flux4Widget .activityFeed .mainHeader .filters {
	display: none;
}

.flux4Widget .userBar ul.elements .elementContainer .elementContent {
	padding-top: 10px;
}

span[dir=rtl] {
direction: ltr;
}

div.numComments {
	text-align: center;
	position: relative;
	top: -28px;
	left: 135px;

}

div.numComments a {
	font-size: 12px;
	color:#FFF;
	background: url("images/numComments_bg.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 27px;
	width: 28px
}

div.numComments, div.sm4ShareWidget {
	display:inline;
}

.post_content blockquote {
	font-style: normal;
}

#vh1-head .menu ul li {
	float: none;
}

.widget_recent_entries li {
	font-size: 13px;
	/* background: url("images/text_links_rule.gif") no-repeat scroll center bottom transparent; */
	padding: 5px 0;
	width: 300px;
	float: none;
}

.widget_recent_entries li:last-child {
	background: none;
	padding-bottom: 0px;
}

#sidebar1 .KramerCMSPromoWidget ul.links li {
	/* background: url("images/text_links_rule.gif") no-repeat scroll center bottom transparent; */
	font-size: 13px;
	padding: 5px 0;
	width: 300px;
	float: none;
}

#sidebar1 .KramerCMSPromoWidget ul.links li:last-child {
	background: none;
	padding-bottom: 0px;
}

#the_fablist {

	border-bottom:1px dotted #D5D5D5;
	clear:both;
	padding:20px;

}

#the_fablist h2 {
	margin-bottom:5px;
	font-family: futura-pt,arial;
}

#the_fablist #partner_links  a {
	text-decoration:underline;
}

#the_fablist .photo_container .photo_box {
	float:right;
	margin-left:20px;
	margin-top: 20px;
}
#the_fablist .photo_container .photo_box img {
	border:1px solid gray;
	padding:1px;
	display: block;
}

#the_fablist .photo_container .attribution {
	margin:5px 0px;
}

#the_fablist .photo_container .attribution:before {
	content: '[ Photo: ';
}
#the_fablist .photo_container .attribution:after {
	content: ' ]';
}

#the_fablist .links_container ul.partner_links {

	margin: 0;
	padding: 1.2em;
}
#the_fablist .links_container ul.partner_links li {
	font-size: 13px;
	margin-bottom: 0.75em;
	text-align: left;
}
#the_fablist .links_container ul.partner_links li .partner:before {  content: '[';  }
#the_fablist .links_container ul.partner_links li .partner:after {  content: ']';  }

.overlay
{
	background-color: #000;
	opacity: .7;
	filter: alpha(opacity=70);
	position: absolute; top: 0; left: 0;
	width: 100%; height: 100%;
	z-index: 100;
}

.imgholder {
	text-align:center;
	position: absolute;
	top:200px;
	width:980px;
}

.overlayimg
{
	position: relative;
	z-index: 101;
	cursor: pointer;
}

.post_content img {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

.post_content.loading-more{
	background: url("images/ajax-loader.gif") no-repeat scroll left bottom transparent;
	padding-bottom:20px;
}

a.more-link {
	font-weight: bold;
}

.marquee_ {
	padding: 10px 0;
}

.sidebar {
width: 300px;
float: right;
margin-right: 20px;
}

#vh1-head .menu .menu-item .submenu a {
	font-size:12px;
}

ul.marquee_content li div a.marquee_img img {
width: 596px;
height: 362px;
}

#content, #footer, #banner-ad, #inner-header, #P1 {
	width: 100%;
	min-width: 980px;
	max-width: 980px;
	margin: 0 auto;
}

#inner-header {
	position: relative;
}

.banner-container > .mtvn_coda_ad {
	margin: 0 auto;
}

.navbar .navbar-inner,
.navbar .navbar-inner .menu-btn-container {
	background-color: #BA1821;
}

.navbar .navbar-inner .off-screen-nav-button{
	color: #FFFFFF;
}

.navbar .icon-logo-vh1,
.navbar .new-nav-logo,
.navbar .vh1logo {
	display: none;/* Prevent global vh1 nav default logo from appearing */
}

.brand-logo-link {
	display: block;
	position: absolute;
	left: 60px;
	top: -40px;
	z-index: 10;
	max-height:40px;
	overflow: hidden;
}

#inner-header {
	background: #F4F4F4;
	padding: 0.70em 0.5em 0.25em 0.5em;
	height: auto;
	border-bottom: 0;
}

.staff-links {
	float: left;
	margin-left: 1em;
	font-size: 13px;
}

.subnav {
	width: 70%;
	top: 0;
	left: 0;
	width: auto;
	float: left;
}

.subnav ul {
	width: 100%;
}

.subnav li {
	padding: 0 0.5em;
	border: 0;
	height: auto;
}

.subnav li a,
#P1 .p1caption a {
	color: #E62932;
}

.subnav li a {
	font-weight: 600;
}

#follow-us {
	width: 280px;
	height: auto;
}

#follow-us ul {
	line-height: 27px;
}

.follow-lead-txt {
	float: right;
	padding-right: 1em;
}

div.newsarticles article {
	margin-bottom:2em;
}

div.newsarticles article .trending-img span {
	font-size: 30px;
	float: left;
	position: relative;
	top: -126px;
	color: #FFF;
	padding: 3px;
	left: -5px;
}

div.newsarticles article .trending-img {
	width: 130px;
	height: 127px;
	float: left;
	margin-bottom: 10px;
}

div.newsarticles article .trending-info {
	float: right;
	width: 170px;
	height: 137px;
	word-wrap: break-word;
	overflow: hidden;
}

div.newsarticles article .trending-info span.title {
	font-size: 14px;
	font-family: "proxima-nova", Sans-Serif;
}

div.widget.SM4MostPopularWidget div.newsarticles {
	margin-top:-20px;
}

div.flux4Widget .share.sm4_overlay_wrapper {
	width: inherit;
}

div.numComments {
	display:none;
}

div.shareholder {
	margin-top:10px;
}

body.home.blog div.sm4ShareWidget div.responsive.pinned.bottom {
    display:none;
}

@media only screen and (min-width: 1120px) {
	div.sm4ShareWidget {
		position: absolute;
		top: 15px;
		margin-left: 15px;
	}

	body.home.blog div.sm4ShareWidget {
    position:relative;
    top: 0;
    margin-left: 0;
	}

	body.home.blog div.sm4ShareWidget ul.shareActions {
	    display: inline;
	}

	body.home.blog div.sm4ShareWidget ul.shareActions li {
	    display: inline;
	    margin-right:1em
	}

	body.home.blog div.sm4ShareWidget div.responsive {
	    width: 260px;
	}

	body.home.blog div.sm4ShareWidget div.responsive.pinned {
	    position:inherit;
	}

	body.home.blog div.sm4ShareWidget ul.shareActions li div.actionCount {
	    display:none;
	}
}

